-- 基础信息
base_info = {
	group_id = 133213031
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 31007, monster_id = 28030401, pos = { x = -3213.525, y = 211.595, z = -3419.526 }, rot = { x = 11.334, y = 358.424, z = 344.217 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 31009, monster_id = 28030402, pos = { x = -3239.632, y = 208.683, z = -3371.740 }, rot = { x = 3.384, y = 359.475, z = 342.378 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 31010, monster_id = 28030402, pos = { x = -3240.769, y = 208.906, z = -3369.900 }, rot = { x = 5.098, y = 358.984, z = 341.842 }, level = 27, drop_tag = "鸟类", area_id = 12 },
	{ config_id = 31013, monster_id = 28020301, pos = { x = -3276.290, y = 210.272, z = -3383.456 }, rot = { x = 2.340, y = 359.699, z = 345.356 }, level = 27, drop_tag = "走兽", area_id = 12 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 31001, monster_id = 28030102, pos = { x = -3207.029, y = 200.000, z = -3348.496 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31002, monster_id = 28030102, pos = { x = -3205.532, y = 200.047, z = -3351.123 }, rot = { x = 1.790, y = 0.000, z = 0.000 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31003, monster_id = 28030102, pos = { x = -3210.088, y = 200.052, z = -3350.171 }, rot = { x = 0.894, y = 359.972, z = 356.424 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31004, monster_id = 28030401, pos = { x = -3215.451, y = 212.062, z = -3419.891 }, rot = { x = 10.249, y = 359.050, z = 349.433 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31005, monster_id = 28030401, pos = { x = -3214.209, y = 211.895, z = -3420.244 }, rot = { x = 10.249, y = 359.050, z = 349.433 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31006, monster_id = 28030401, pos = { x = -3214.779, y = 211.819, z = -3419.250 }, rot = { x = 10.249, y = 359.050, z = 349.433 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31011, monster_id = 28030402, pos = { x = -3239.660, y = 208.474, z = -3368.862 }, rot = { x = 3.578, y = 359.460, z = 343.039 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31012, monster_id = 28030402, pos = { x = -3239.981, y = 208.708, z = -3370.531 }, rot = { x = 5.098, y = 358.984, z = 341.842 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31014, monster_id = 28020301, pos = { x = -3288.133, y = 213.464, z = -3388.289 }, rot = { x = 355.708, y = 0.450, z = 348.046 }, level = 27, drop_tag = "走兽", area_id = 12 },
		{ config_id = 31015, monster_id = 28030404, pos = { x = -3225.417, y = 225.796, z = -3479.367 }, rot = { x = 351.474, y = 0.556, z = 352.557 }, level = 27, drop_tag = "鸟类", area_id = 12 },
		{ config_id = 31016, monster_id = 28030404, pos = { x = -3224.396, y = 226.055, z = -3476.969 }, rot = { x = 350.347, y = 0.641, z = 352.426 }, level = 27, drop_tag = "鸟类", area_id = 12 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 31007, 31009, 31010, 31013 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
